<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2015 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="audio_channel_mono" msgid="8812941280022167428">"单声道"</string>
    <string name="audio_channel_stereo" msgid="5798223286366598036">"立体声"</string>
    <string name="menu_title_play_controls" msgid="2490237359425190652">"播放控件"</string>
    <string name="menu_title_channels" msgid="1949045451672990132">"频道"</string>
    <string name="menu_title_options" msgid="7184594626814914022">"电视选项"</string>
    <string name="play_controls_unavailable" msgid="8900698593131693148">"此频道无法使用播放控件"</string>
    <string name="play_controls_description_play_pause" msgid="7225542861669250558">"播放或暂停"</string>
    <string name="play_controls_description_fast_forward" msgid="4414963867482448652">"快进"</string>
    <string name="play_controls_description_fast_rewind" msgid="953488122681015803">"快退"</string>
    <string name="play_controls_description_skip_next" msgid="1603587562124694592">"下一项"</string>
    <string name="play_controls_description_skip_previous" msgid="3858447678278021381">"上一项"</string>
    <string name="channels_item_program_guide" msgid="2889807207930678418">"收视指南"</string>
    <string name="channels_item_setup" msgid="6557412175737379022">"有新的频道"</string>
    <string name="channels_item_app_link_app_launcher" msgid="1395352122187670523">"打开<xliff:g id="APP_NAME">%1$s</xliff:g>"</string>
    <string name="options_item_closed_caption" msgid="5945274655046367170">"字幕"</string>
    <string name="options_item_display_mode" msgid="7989243076748680140">"显示模式"</string>
    <string name="options_item_pip" msgid="3951350386626879645">"画中画"</string>
    <string name="options_item_multi_audio" msgid="5118851311937896923">"多音频"</string>
    <string name="options_item_more_channels" msgid="971040969622943300">"获取更多频道"</string>
    <string name="options_item_settings" msgid="7623205838542400074">"设置"</string>
    <string name="input_long_label_for_tuner" msgid="3423514011918382209">"电视（天线/有线）"</string>
    <string name="no_program_information" msgid="1049844207745145132">"没有节目信息"</string>
    <string name="program_title_for_no_information" msgid="384451471906070101">"无信息"</string>
    <string name="program_title_for_blocked_channel" msgid="5358005891746983819">"已屏蔽的频道"</string>
    <string name="multi_audio_unknown_language" msgid="8639884627225598143">"未知语言"</string>
    <string name="closed_caption_unknown_language" msgid="4745445516930229353">"字幕（%1$d）"</string>
    <string name="side_panel_title_closed_caption" msgid="2513905054082568780">"字幕"</string>
    <string name="closed_caption_option_item_off" msgid="4824009036785647753">"关闭"</string>
    <string name="closed_caption_system_settings" msgid="1856974607743827178">"自定义格式"</string>
    <string name="closed_caption_system_settings_description" msgid="6285276836057964524">"设置系统通用的字幕偏好设置"</string>
    <string name="side_panel_title_display_mode" msgid="6346286034015991229">"显示模式"</string>
    <string name="side_panel_title_multi_audio" msgid="5970537894780855080">"多音频"</string>
    <string name="multi_audio_channel_mono" msgid="6229173848963557723">"单声道"</string>
    <string name="multi_audio_channel_stereo" msgid="3758995659214256587">"立体声"</string>
    <string name="multi_audio_channel_surround_6" msgid="6066304966228963942">"5.1环绕声"</string>
    <string name="multi_audio_channel_surround_8" msgid="2765140653768694313">"7.1环绕声"</string>
    <string name="multi_audio_channel_suffix" msgid="4443825738196093772">"%d个频道"</string>
    <string name="side_panel_title_edit_channels_for_an_input" msgid="7334895164698222989">"自定义频道列表"</string>
    <string name="edit_channels_item_select_group" msgid="4953000352257999703">"选择频道组"</string>
    <string name="edit_channels_item_deselect_group" msgid="5092649099546997807">"取消选择频道组"</string>
    <string name="edit_channels_item_group_by" msgid="7794571851966798199">"分组依据"</string>
    <string name="edit_channels_group_by_sources" msgid="5481053601210461217">"频道来源"</string>
    <string name="edit_channels_group_by_hd_sd" msgid="5582719665718278819">"高清/标清"</string>
    <string name="edit_channels_group_divider_for_hd" msgid="5311355566660389423">"高清"</string>
    <string name="edit_channels_group_divider_for_sd" msgid="5846195382266436167">"标清"</string>
    <string name="side_panel_title_group_by" msgid="1783176601425788939">"分组依据"</string>
    <string name="program_guide_content_locked" msgid="198056836554559553">"此节目已被屏蔽"</string>
    <string name="program_guide_content_locked_unrated" msgid="8665707501827594275">"此节目未分级"</string>
    <string name="program_guide_content_locked_format" msgid="514915272862967389">"此节目的分级为：<xliff:g id="RATING">%1$s</xliff:g>"</string>
    <string name="msg_no_setup_activity" msgid="7746893144640239857">"该输入设备不支持自动扫描"</string>
    <string name="msg_unable_to_start_setup_activity" msgid="8402612466599977855">"无法为“<xliff:g id="TV_INPUT">%s</xliff:g>”启动自动扫描"</string>
    <string name="msg_unable_to_start_system_captioning_settings" msgid="705242616044165668">"无法启动系统通用的字幕偏好设置。"</string>
    <plurals name="msg_channel_added" formatted="false" msgid="5301526166755938705">
      <item quantity="other">已添加 %1$d 个频道</item>
      <item quantity="one">已添加 %1$d 个频道</item>
    </plurals>
    <string name="msg_no_channel_added" msgid="2882586037409921925">"未添加任何频道"</string>
    <string name="menu_parental_controls" msgid="2474294054521345840">"家长控制"</string>
    <string name="option_toggle_parental_controls_on" msgid="9122851821454622696">"开启"</string>
    <string name="option_toggle_parental_controls_off" msgid="7797910199040440618">"关闭"</string>
    <string name="option_channels_locked" msgid="5797855082297549907">"屏蔽的频道"</string>
    <string name="option_channels_lock_all" msgid="6594512884477342940">"全部屏蔽"</string>
    <string name="option_channels_unlock_all" msgid="6839513296447567623">"全部取消屏蔽"</string>
    <string name="option_channels_subheader_hidden" msgid="4669425935426972078">"隐藏的频道"</string>
    <string name="option_program_restrictions" msgid="241342023067364108">"节目限制"</string>
    <string name="option_change_pin" msgid="2881594075631152566">"更改 PIN 码"</string>
    <string name="option_country_rating_systems" msgid="7288569813945260224">"分级系统"</string>
    <string name="option_ratings" msgid="4009116954188688616">"分级"</string>
    <string name="option_see_all_rating_systems" msgid="7702673500014877288">"查看所有分级系统"</string>
    <string name="other_countries" msgid="8342216398676184749">"其他国家/地区"</string>
    <string name="option_no_locked_channel" msgid="2543094883927978444">"无"</string>
    <string name="option_no_enabled_rating_system" msgid="4139765018454678381">"无"</string>
    <string name="unrated_rating_name" msgid="1387302638048393814">"未分级"</string>
    <string name="option_block_unrated_programs" msgid="1108474218158184706">"屏蔽未分级的节目"</string>
    <string name="option_rating_none" msgid="5204552587760414879">"无"</string>
    <string name="option_rating_high" msgid="8898400296730158893">"严格限制"</string>
    <string name="option_rating_medium" msgid="6455853836426497151">"中等限制"</string>
    <string name="option_rating_low" msgid="5800146024503377969">"宽松限制"</string>
    <string name="option_rating_custom" msgid="3155377834510646436">"自定义"</string>
    <string name="option_rating_high_description" msgid="609567565273278745">"内容适合儿童观看"</string>
    <string name="option_rating_medium_description" msgid="7169199016608935280">"内容适合大龄儿童观看"</string>
    <string name="option_rating_low_description" msgid="4740109576615335045">"内容适合青少年观看"</string>
    <string name="option_rating_custom_description" msgid="6180723522991233194">"手动限制"</string>
    <!-- no translation found for option_attribution (2967657807178951562) -->
    <skip />
    <string name="option_subrating_title" msgid="5485055507818077595">"%1$s和二级分级"</string>
    <string name="option_subrating_header" msgid="4637961301549615855">"二级分级"</string>
    <string name="pin_enter_unlock_channel" msgid="4797922378296393173">"输入 PIN 码即可观看此频道"</string>
    <string name="pin_enter_unlock_program" msgid="7311628843209871203">"输入 PIN 码即可观看此节目"</string>
    <string name="pin_enter_unlock_dvr" msgid="1637468108723176684">"该节目的分级是“<xliff:g id="RATING">%1$s</xliff:g>”。要观看此节目，请输入您的 PIN 码"</string>
    <string name="pin_enter_unlock_dvr_unrated" msgid="3911986002480028829">"此节目未分级。要观看此节目，请输入您的 PIN 码"</string>
    <string name="pin_enter_pin" msgid="249314665028035038">"输入您的 PIN 码"</string>
    <string name="pin_enter_create_pin" msgid="3385754356793309946">"要设置家长控制功能，请创建一个 PIN 码"</string>
    <string name="pin_enter_new_pin" msgid="1739471585849790384">"请输入新的 PIN 码"</string>
    <string name="pin_enter_again" msgid="2618999754723090427">"确认您的 PIN 码"</string>
    <string name="pin_enter_old_pin" msgid="4588282612931041919">"输入当前的 PIN 码"</string>
    <plurals name="pin_enter_countdown" formatted="false" msgid="3415233538538544309">
      <item quantity="other">您已连续 5 次输错 PIN 码。\n请在 <xliff:g id="REMAINING_SECONDS_1">%1$d</xliff:g> 秒后重试。</item>
      <item quantity="one">您已连续 5 次输错 PIN 码。\n请在 <xliff:g id="REMAINING_SECONDS_0">%1$d</xliff:g> 秒后重试。</item>
    </plurals>
    <string name="pin_toast_wrong" msgid="2126295626095048746">"PIN 码不正确，请重试。"</string>
    <string name="pin_toast_not_match" msgid="4283624338659521768">"PIN 码不匹配，请重试"</string>
    <string name="postal_code_guidance_title" msgid="4144793072363879833">"请输入您的邮政编码。"</string>
    <string name="postal_code_guidance_description" msgid="4224511147377561572">"直播频道应用将使用邮政编码提供完整的电视频道收视指南。"</string>
    <string name="postal_code_action_description" msgid="4428720607051109105">"请输入您的邮政编码"</string>
    <string name="postal_code_invalid_warning" msgid="923373584458340746">"邮政编码无效"</string>
    <string name="side_panel_title_settings" msgid="8244327316510918755">"设置"</string>
    <string name="settings_channel_source_item_customize_channels" msgid="6115770679732624593">"自定义频道列表"</string>
    <string name="settings_channel_source_item_customize_channels_description" msgid="8966243790328235580">"为您的收视指南选择频道"</string>
    <string name="settings_channel_source_item_setup" msgid="4566190088656419070">"频道来源"</string>
    <string name="settings_channel_source_item_setup_new_inputs" msgid="4845822152617430787">"有新频道"</string>
    <string name="settings_parental_controls" msgid="5449397921700749317">"家长控制"</string>
    <string name="settings_trickplay" msgid="7762730842781251582">"时移"</string>
    <string name="settings_trickplay_description" msgid="3060323976172182519">"一边观看一边录制，这样您就能够让直播节目暂停或快退。\n警告：此功能会密集占用存储空间，因此可能会缩短内部存储空间的使用寿命。"</string>
    <string name="settings_menu_licenses" msgid="1257646083838406103">"开放源代码许可"</string>
    <string name="settings_send_feedback" msgid="6897217561193701829">"发送反馈"</string>
    <string name="settings_menu_version" msgid="2604030372029921403">"版本"</string>
    <string name="tvview_channel_locked" msgid="6486375335718400728">"要观看此频道，请按“向右”按钮，然后输入您的 PIN 码"</string>
    <string name="tvview_content_locked" msgid="391823084917017730">"要观看此节目，请按“向右”按钮，然后输入您的 PIN 码"</string>
    <string name="tvview_content_locked_unrated" msgid="2273799245001356782">"此节目未分级。\n要观看此节目，请按向右键并输入您的 PIN 码"</string>
    <string name="tvview_content_locked_format" msgid="3741874636031338247">"此节目的分级为：<xliff:g id="RATING">%1$s</xliff:g>。\n要观看此节目，请按“向右”按钮，然后输入您的 PIN 码。"</string>
    <string name="tvview_channel_locked_no_permission" msgid="677653135227590620">"要观看此频道，请使用默认的“电视直播”应用。"</string>
    <string name="tvview_content_locked_no_permission" msgid="2279126235895507764">"要观看此节目，请使用默认的“电视直播”应用。"</string>
    <string name="tvview_content_locked_unrated_no_permission" msgid="4056090982858455110">"此节目未分级。\n要观看此节目，请使用默认的“电视直播”应用。"</string>
    <string name="tvview_content_locked_format_no_permission" msgid="5690794624572767106">"该节目的分级是“<xliff:g id="RATING">%1$s</xliff:g>”。\n要观看此节目，请使用默认的“电视直播”应用。"</string>
    <string name="shrunken_tvview_content_locked" msgid="7686397981042364446">"节目已被屏蔽"</string>
    <string name="shrunken_tvview_content_locked_unrated" msgid="4586881678635960742">"此节目未分级"</string>
    <string name="shrunken_tvview_content_locked_format" msgid="3720284198877900916">"此节目的分级为：<xliff:g id="RATING">%1$s</xliff:g>"</string>
    <string name="tvview_msg_audio_only" msgid="1356866203687173329">"仅提供音频"</string>
    <string name="tvview_msg_weak_signal" msgid="1095050812622908976">"信号弱"</string>
    <string name="tvview_msg_no_internet_connection" msgid="7655994401188888231">"未连接到互联网"</string>
    <plurals name="tvview_msg_input_no_resource" formatted="false" msgid="8581894855153658823">
      <item quantity="other">目前正在录制其他频道，因此在<xliff:g id="END_TIME_1">%1$s</xliff:g> 前无法播放此频道。\n\n按向右箭头即可调整录制时间安排。</item>
      <item quantity="one">目前正在录制另一个频道，因此在<xliff:g id="END_TIME_0">%1$s</xliff:g> 前无法播放此频道。\n\n按向右箭头即可调整录制时间安排。</item>
    </plurals>
    <string name="channel_banner_no_title" msgid="8660301979190693176">"无标题"</string>
    <string name="channel_banner_locked_channel_title" msgid="2006564967318945980">"频道已屏蔽"</string>
    <string name="setup_category_new" msgid="2899355289563443627">"新来源"</string>
    <string name="setup_category_done" msgid="4750902502852212319">"来源"</string>
    <plurals name="setup_input_channels" formatted="false" msgid="1695941684075602971">
      <item quantity="other">%1$d 个频道</item>
      <item quantity="one">%1$d 个频道</item>
    </plurals>
    <string name="setup_input_no_channels" msgid="1669327912393163331">"没有任何频道"</string>
    <string name="setup_input_new" msgid="3337725672277046798">"新的输入设备"</string>
    <string name="setup_input_setup_now" msgid="1772000402336958967">"未设置"</string>
    <string name="setup_store_action_title" msgid="4083402039720973414">"获取更多来源"</string>
    <string name="setup_store_action_description" msgid="6820482635042445297">"浏览提供直播频道的应用"</string>
    <string name="new_sources_title" msgid="3878933676500061895">"有可用的新频道来源"</string>
    <string name="new_sources_description" msgid="749649005588426813">"新频道来源有频道可提供。\n立即设置这些频道，或稍后转到频道来源设置中进行设置。"</string>
    <string name="new_sources_action_setup" msgid="177693761664016811">"立即设置"</string>
    <string name="new_sources_action_skip" msgid="2501296961258184330">"知道了"</string>
    <!-- no translation found for intro_title (251772896916795556) -->
    <skip />
    <string name="intro_description" msgid="7806473686446937307"><b>"按“选择”"</b>"可访问电视菜单。"</string>
    <string name="msg_no_input" msgid="3897674146985427865">"未检测到电视输入设备"</string>
    <string name="msg_no_specific_input" msgid="2688885987104249852">"找不到该电视输入设备"</string>
    <string name="msg_not_passthrough_input" msgid="4502101097091087411">"不支持调谐器类型。请启动支持调谐器类型电视输入端口的“直播频道”应用。"</string>
    <string name="msg_tune_failed" msgid="3277419551849972252">"调谐失败"</string>
    <string name="msg_missing_app" msgid="8291542072400042076">"未找到可处理此操作的应用。"</string>
    <string name="msg_all_channels_hidden" msgid="777397634062471936">"所有来源频道均处于隐藏状态。\n请至少选择一个频道来观看。"</string>
    <string name="msg_channel_unavailable_unknown" msgid="765586450831081871">"此视频出现异常，无法播放"</string>
    <string name="msg_back_key_guide" msgid="7404682718828721924">"“返回”键用于控制连接的设备。按“主屏幕”按钮即可退出。"</string>
    <string name="msg_read_tv_listing_permission_denied" msgid="8882813301235518909">"直播频道需要获取相应权限才能读取电视节目列表。"</string>
    <string name="setup_sources_text" msgid="4988039637873759839">"设置您的频道来源"</string>
    <string name="setup_sources_description" msgid="5695518946225445202">"直播频道结合了传统电视频道和网络直播频道（由应用提供）的观看体验。\n\n要开始使用，请先设置已安装的频道来源，或前往 Google Play 商店浏览查找更多提供直播频道的应用。"</string>
    <string name="channels_item_dvr" msgid="8911915252648532469">"录制内容和时间安排"</string>
    <string name="recording_start_dialog_10_min_duration" msgid="5739636508245795292">"10 分钟"</string>
    <string name="recording_start_dialog_30_min_duration" msgid="4691127772622189977">"30 分钟"</string>
    <string name="recording_start_dialog_1_hour_duration" msgid="7159533207022355641">"1 小时"</string>
    <string name="recording_start_dialog_3_hours_duration" msgid="295984419320006238">"3 小时"</string>
    <string name="dvr_main_recent" msgid="2553805424822806495">"近期"</string>
    <string name="dvr_main_scheduled" msgid="7837260963086408492">"已排定"</string>
    <string name="dvr_main_series" msgid="8278256687595691676">"剧集"</string>
    <string name="dvr_main_others" msgid="2970835573614038153">"其他"</string>
    <string name="dvr_msg_cannot_record_channel" msgid="6836291367918532447">"无法录制该频道。"</string>
    <string name="dvr_msg_cannot_record_program" msgid="4184046342810946090">"无法录制该节目。"</string>
    <string name="dvr_msg_program_scheduled" msgid="3800847542300367572">"已排定《<xliff:g id="PROGRAMNAME">%1$s</xliff:g>》的录制时间"</string>
    <string name="dvr_msg_current_program_scheduled" msgid="2505247201782991463">"从现在起到<xliff:g id="ENDTIME">%2$s</xliff:g> 录制《<xliff:g id="PROGRAMNAME">%1$s</xliff:g>》"</string>
    <string name="dvr_full_schedule_card_view_title" msgid="7198521806965950089">"完整时间表"</string>
    <plurals name="dvr_full_schedule_card_view_content" formatted="false" msgid="790788122541080768">
      <item quantity="other">接下来 %1$d 天</item>
      <item quantity="one">接下来 %1$d 天</item>
    </plurals>
    <plurals name="dvr_program_duration" formatted="false" msgid="6742119148312354741">
      <item quantity="other">%1$d 分钟</item>
      <item quantity="one">%1$d 分钟</item>
    </plurals>
    <plurals name="dvr_count_new_recordings" formatted="false" msgid="3569310208305402815">
      <item quantity="other">%1$d 项新录制内容</item>
      <item quantity="one">%1$d 项新录制内容</item>
    </plurals>
    <plurals name="dvr_count_recordings" formatted="false" msgid="7417379223468131391">
      <item quantity="other">%1$d 项录制内容</item>
      <item quantity="one">%1$d 项录制内容</item>
    </plurals>
    <plurals name="dvr_count_scheduled_recordings" formatted="false" msgid="1650330290765214511">
      <item quantity="other">已安排录制 %1$d 项内容</item>
      <item quantity="one">已安排录制 %1$d 项内容</item>
    </plurals>
    <string name="dvr_detail_cancel_recording" msgid="542538232330174145">"取消录制"</string>
    <string name="dvr_detail_stop_recording" msgid="3599488040374849367">"停止录制"</string>
    <string name="dvr_detail_watch" msgid="7085694764364338215">"观看"</string>
    <string name="dvr_detail_play_from_beginning" msgid="8475543568260411836">"从头播放"</string>
    <string name="dvr_detail_resume_play" msgid="875591300274416373">"继续播放"</string>
    <string name="dvr_detail_delete" msgid="4535881013528321898">"删除"</string>
    <string name="dvr_detail_series_delete" msgid="4831926831670312674">"删除录制内容"</string>
    <string name="dvr_detail_series_resume" msgid="6935136228671386246">"继续"</string>
    <string name="dvr_detail_series_season_title" msgid="5474850936497854790">"第 <xliff:g id="SEASON_NUMBER">%1$s</xliff:g> 季"</string>
    <string name="dvr_detail_view_schedule" msgid="7137536927421904426">"查看时间表"</string>
    <string name="dvr_detail_read_more" msgid="2588920758094498544">"了解详情"</string>
    <string name="dvr_series_deletion_title" msgid="7672649492494507574">"删除录制内容"</string>
    <string name="dvr_series_deletion_description" msgid="994839237906552969">"请选择您要删除的剧集。这些剧集一旦删除，便无法恢复。"</string>
    <string name="dvr_series_deletion_no_recordings" msgid="481210819034514">"没有可供删除的录制内容。"</string>
    <string name="dvr_series_select_watched" msgid="3608122404146716502">"选择观看过的剧集"</string>
    <string name="dvr_series_select_all" msgid="5415749261739544048">"选择所有剧集"</string>
    <string name="dvr_series_deselect_all" msgid="1680395960166387572">"取消选择所有剧集"</string>
    <string name="dvr_series_watched_info_minutes" msgid="5656926431901526030">"已观看 <xliff:g id="WATCHED">%1$d</xliff:g> 分钟（共 <xliff:g id="DURATION">%2$d</xliff:g> 分钟）"</string>
    <string name="dvr_series_watched_info_seconds" msgid="2667537184197566662">"已观看 <xliff:g id="WATCHED">%1$d</xliff:g> 秒（共 <xliff:g id="DURATION">%2$d</xliff:g> 秒）"</string>
    <string name="dvr_series_never_watched" msgid="6086008065876122655">"从未观看过"</string>
    <plurals name="dvr_msg_episodes_deleted" formatted="false" msgid="5627112959798353905">
      <item quantity="other">已删除 %1$d 集（共 %2$d 集）</item>
      <item quantity="one">已删除 %1$d 集（共 %2$d 集）</item>
    </plurals>
    <string name="dvr_series_settings_priority" msgid="5836437092774185710">"优先级"</string>
    <string name="dvr_series_settings_priority_highest" msgid="1072006447796648382">"最高"</string>
    <string name="dvr_series_settings_priority_lowest" msgid="6003996497908810225">"最低"</string>
    <string name="dvr_series_settings_priority_rank" msgid="667778382820956116">"排名第 <xliff:g id="RANK">%1$d</xliff:g>"</string>
    <string name="dvr_series_settings_channels" msgid="3164900110165729909">"频道"</string>
    <string name="dvr_series_settings_channels_all" msgid="656434955168572976">"不限"</string>
    <string name="dvr_priority_title" msgid="1537886929061487213">"选择优先级"</string>
    <string name="dvr_priority_description" msgid="8362040921417154645">"如果同一时段有太多的节目要录制，系统只会录制优先级较高的节目。"</string>
    <string name="dvr_priority_button_action_save" msgid="4773524273649733008">"保存"</string>
    <string name="dvr_priority_action_one_time_recording" msgid="8174297042282719478">"一次性录制内容具有最高优先级"</string>
    <string name="dvr_action_stop" msgid="1378723485295471381">"停止"</string>
    <string name="dvr_action_view_schedules" msgid="7442990695392774263">"查看录制时间表"</string>
    <string name="dvr_action_record_episode" msgid="8596182676610326327">"只录这一集节目"</string>
    <string name="dvr_action_record_episode_from_now_description" msgid="5125122951529985697">"现在 - <xliff:g id="ENDTIME">%1$s</xliff:g>"</string>
    <string name="dvr_action_record_series" msgid="8501991316179436899">"全部剧集…"</string>
    <string name="dvr_action_record_anyway" msgid="991470058034937231">"仍然安排录制计划"</string>
    <string name="dvr_action_record_instead" msgid="6821164728752215738">"改录这个节目"</string>
    <string name="dvr_action_record_cancel" msgid="8644254745772185288">"取消这项录制安排"</string>
    <string name="dvr_action_watch_now" msgid="7181211920959075976">"立即观看"</string>
    <string name="dvr_action_delete_recordings" msgid="850785346795261671">"删除录制的节目…"</string>
    <string name="dvr_epg_program_recordable" msgid="609229576209476903">"可录制"</string>
    <string name="dvr_epg_program_recording_scheduled" msgid="1367741844291055016">"已排定录制时间"</string>
    <string name="dvr_epg_program_recording_conflict" msgid="4827911748865195373">"录制冲突"</string>
    <string name="dvr_epg_program_recording_in_progress" msgid="2158340443975313745">"正在录制"</string>
    <string name="dvr_epg_program_recording_failed" msgid="5589124519442328896">"录制失败"</string>
    <string name="dvr_series_progress_message_reading_programs" msgid="2961615820635219355">"正在读取节目"</string>
    <string name="dvr_error_insufficient_space_action_view_recent_recordings" msgid="137918938589787623">"查看最近的录制内容"</string>
    <string name="dvr_error_insufficient_space_title_one_recording" msgid="759510175792505150">"<xliff:g id="PROGRAMNAME">%1$s</xliff:g>的录制没有完成。"</string>
    <string name="dvr_error_insufficient_space_title_two_recordings" msgid="5518578722556227631">"<xliff:g id="PROGRAMNAME_1">%1$s</xliff:g>和<xliff:g id="PROGRAMNAME_2">%2$s</xliff:g>的录制没有完成。"</string>
    <string name="dvr_error_insufficient_space_title_three_or_more_recordings" msgid="5104901174884754363">"<xliff:g id="PROGRAMNAME_1">%1$s</xliff:g>、<xliff:g id="PROGRAMNAME_2">%2$s</xliff:g>和<xliff:g id="PROGRAMNAME_3">%3$s</xliff:g>的录制没有完成。"</string>
    <string name="dvr_error_insufficient_space_description_one_recording" msgid="9092549220659026111">"由于存储空间不足，<xliff:g id="PROGRAMNAME">%1$s</xliff:g>的录制没有完成。"</string>
    <string name="dvr_error_insufficient_space_description_two_recordings" msgid="7712799694720979003">"由于存储空间不足，<xliff:g id="PROGRAMNAME_1">%1$s</xliff:g>和<xliff:g id="PROGRAMNAME_2">%2$s</xliff:g>的录制没有完成。"</string>
    <string name="dvr_error_insufficient_space_description_three_or_more_recordings" msgid="7877855707777832128">"由于存储空间不足，<xliff:g id="PROGRAMNAME_1">%1$s</xliff:g>、<xliff:g id="PROGRAMNAME_2">%2$s</xliff:g>和<xliff:g id="PROGRAMNAME_3">%3$s</xliff:g>的录制没有完成。"</string>
    <string name="dvr_error_small_sized_storage_title" msgid="5020225460011469011">"DVR 需要更多存储空间"</string>
    <string name="dvr_error_small_sized_storage_description" msgid="8909789097974895119">"您将可以使用 DVR 录制节目，但目前您设备上的存储空间不足，因此无法使用 DVR。请连接存储空间不小于 <xliff:g id="STORAGE_SIZE">%1$d</xliff:g>GB 的外部驱动器，然后按照相关步骤将其格式化为设备的存储空间。"</string>
    <string name="dvr_error_no_free_space_title" msgid="881897873932403512">"存储空间不足"</string>
    <string name="dvr_error_no_free_space_description" msgid="6406038381803431564">"由于存储空间不足，系统将不会录制此节目。请尝试删除部分已录制的节目。"</string>
    <string name="dvr_error_missing_storage_title" msgid="691914341845362669">"无法访问存储空间"</string>
    <string name="dvr_stop_recording_dialog_title" msgid="2587018956502704278">"要停止录制吗？"</string>
    <string name="dvr_stop_recording_dialog_description" msgid="4637830189399967761">"系统将保存已录制的内容。"</string>
    <string name="dvr_stop_recording_dialog_description_on_conflict" msgid="7876857267536083760">"系统将停止录制《<xliff:g id="PROGRAMNAME">%1$s</xliff:g>》，因为它与此节目存在冲突。系统将保存已录制的内容。"</string>
    <string name="dvr_program_conflict_dialog_title" msgid="109323740107060379">"已排定录制时间，但录制时间存在冲突"</string>
    <string name="dvr_channel_conflict_dialog_title" msgid="7461033430572027786">"已开始录制，但存在冲突"</string>
    <string name="dvr_program_conflict_dialog_description_prefix" msgid="5520062013211648196">"系统将会录制《<xliff:g id="PROGRAMNAME">%1$s</xliff:g>》。"</string>
    <string name="dvr_channel_conflict_dialog_description_prefix" msgid="212344250779878791">"正在录制<xliff:g id="CHANNELNAME">%1$s</xliff:g>。"</string>
    <string name="dvr_program_conflict_dialog_description_1" msgid="2278200346765501164">"《<xliff:g id="CONFLICTPROGRAMNAME">%1$s</xliff:g>》将有部分内容无法录制。"</string>
    <string name="dvr_program_conflict_dialog_description_2" msgid="5648524408147235696">"《<xliff:g id="CONFLICTPROGRAMNAME_1">%1$s</xliff:g>》和《<xliff:g id="CONFLICTPROGRAMNAME_2">%2$s</xliff:g>》将有部分内容无法录制。"</string>
    <string name="dvr_program_conflict_dialog_description_3" msgid="6879199850098595108">"《<xliff:g id="CONFLICTPROGRAMNAME_1">%1$s</xliff:g>》、《<xliff:g id="CONFLICTPROGRAMNAME_2">%2$s</xliff:g>》和另外 1 个排定的节目将有部分内容无法录制。"</string>
    <plurals name="dvr_program_conflict_dialog_description_many" formatted="false" msgid="1008340710252647947">
      <item quantity="other">《<xliff:g id="CONFLICTPROGRAMNAME_1_2">%1$s</xliff:g>》、《<xliff:g id="CONFLICTPROGRAMNAME_2_3">%2$s</xliff:g>》和另外 %3$d 个排定的节目将有部分内容无法录制。</item>
      <item quantity="one">《<xliff:g id="CONFLICTPROGRAMNAME_1_0">%1$s</xliff:g>》、《<xliff:g id="CONFLICTPROGRAMNAME_2_1">%2$s</xliff:g>》和另外 %3$d 个排定的节目将有部分内容无法录制。</item>
    </plurals>
    <string name="dvr_schedule_dialog_title" msgid="5235629824986156058">"您要录制哪些内容？"</string>
    <string name="dvr_channel_record_duration_dialog_title" msgid="4601361040431047918">"您要录制多久？"</string>
    <string name="dvr_already_scheduled_dialog_title" msgid="4525318291210934311">"已安排录制计划"</string>
    <string name="dvr_already_scheduled_dialog_description" msgid="8170126125996414810">"已安排在以下时间录制同一节目：<xliff:g id="PROGRAMSTARTTIME">%1$s</xliff:g>。"</string>
    <string name="dvr_already_recorded_dialog_title" msgid="2760294707162057216">"已录制"</string>
    <string name="dvr_already_recorded_dialog_description" msgid="8966051583682746434">"此节目已完成录制并保存在 DVR 媒体库中。"</string>
    <string name="dvr_series_recording_dialog_title" msgid="3521956660855853797">"已排定剧集录制时间"</string>
    <plurals name="dvr_series_scheduled_no_conflict" formatted="false" msgid="6909096418632555251">
      <item quantity="other">已为《<xliff:g id="SERIESNAME_3">%2$s</xliff:g>》排定 <xliff:g id="NUMBEROFRECORDINGS_2">%1$d</xliff:g> 项录制计划。</item>
      <item quantity="one">已为《<xliff:g id="SERIESNAME_1">%2$s</xliff:g>》排定 <xliff:g id="NUMBEROFRECORDINGS_0">%1$d</xliff:g> 项录制计划。</item>
    </plurals>
    <plurals name="dvr_series_recording_scheduled_only_this_series_conflict" formatted="false" msgid="2341548158607418515">
      <item quantity="other">已为《<xliff:g id="SERIESNAME_3">%2$s</xliff:g>》排定 <xliff:g id="NUMBEROFRECORDINGS_2">%1$d</xliff:g> 项录制计划。由于存在冲突，系统将无法录制其中 <xliff:g id="NUMBEROFCONFLICTRECORDINGS">%3$d</xliff:g> 集节目。</item>
      <item quantity="one">已为《<xliff:g id="SERIESNAME_1">%2$s</xliff:g>》排定 <xliff:g id="NUMBEROFRECORDINGS_0">%1$d</xliff:g> 项录制计划。由于存在冲突，系统将无法录制这集节目。</item>
    </plurals>
    <plurals name="dvr_series_scheduled_this_and_other_series_conflict" formatted="false" msgid="6123651855499916154">
      <item quantity="other">已为《<xliff:g id="SERIESNAME_4">%2$s</xliff:g>》排定 <xliff:g id="NUMBEROFRECORDINGS_3">%1$d</xliff:g> 项录制计划。由于存在冲突，系统将无法录制此剧集和其他剧集的 <xliff:g id="NUMBEROFCONFLICTEPISODES_5">%3$d</xliff:g> 集节目。</item>
      <item quantity="one">已为《<xliff:g id="SERIESNAME_1">%2$s</xliff:g>》排定 <xliff:g id="NUMBEROFRECORDINGS_0">%1$d</xliff:g> 项录制计划。由于存在冲突，系统将无法录制此剧集和其他剧集的 <xliff:g id="NUMBEROFCONFLICTEPISODES_2">%3$d</xliff:g> 集节目。</item>
    </plurals>
    <plurals name="dvr_series_scheduled_only_other_series_one_conflict" formatted="false" msgid="8628389493339609682">
      <item quantity="other">已为《<xliff:g id="SERIESNAME_3">%2$s</xliff:g>》排定 <xliff:g id="NUMBEROFRECORDINGS_2">%1$d</xliff:g> 项录制计划。由于存在冲突，系统将无法录制其他剧集的 1 集节目。</item>
      <item quantity="one">已为《<xliff:g id="SERIESNAME_1">%2$s</xliff:g>》排定 <xliff:g id="NUMBEROFRECORDINGS_0">%1$d</xliff:g> 项录制计划。由于存在冲突，系统将无法录制其他剧集的 1 集节目。</item>
    </plurals>
    <plurals name="dvr_series_scheduled_only_other_series_many_conflicts" formatted="false" msgid="1601104768354168073">
      <item quantity="other">已为《<xliff:g id="SERIESNAME_4">%2$s</xliff:g>》排定 <xliff:g id="NUMBEROFRECORDINGS_3">%1$d</xliff:g> 项录制计划。由于存在冲突，系统将无法录制其他剧集的 <xliff:g id="NUMBEROFCONFLICTEPISODES_5">%3$d</xliff:g> 集节目。</item>
      <item quantity="one">已为《<xliff:g id="SERIESNAME_1">%2$s</xliff:g>》排定 <xliff:g id="NUMBEROFRECORDINGS_0">%1$d</xliff:g> 项录制计划。由于存在冲突，系统将无法录制其他剧集的 <xliff:g id="NUMBEROFCONFLICTEPISODES_2">%3$d</xliff:g> 集节目。</item>
    </plurals>
    <string name="dvr_program_not_found" msgid="3282879532038010202">"未找到录制的节目。"</string>
    <string name="dvr_playback_related_recordings" msgid="6978658039329924961">"相关录制内容"</string>
    <plurals name="dvr_schedules_section_subtitle" formatted="false" msgid="9180744010405976007">
      <item quantity="other">%1$d 项录制内容</item>
      <item quantity="one">%1$d 项录制内容</item>
    </plurals>
    <string name="dvr_schedules_information_separator" msgid="1669116853379998479">" / "</string>
    <string name="dvr_schedules_deletion_info" msgid="2837586459900271031">"已从录制时间表中移除《<xliff:g id="PROGRAMNAME">%1$s</xliff:g>》"</string>
    <string name="dvr_schedules_tuner_conflict_will_be_partially_recorded" msgid="5280490298546908729">"没有可用的调谐器，因此只能录制部分内容。"</string>
    <string name="dvr_schedules_tuner_conflict_will_not_be_recorded_info" msgid="5065400564003201095">"没有可用的调谐器，因此无法录制。"</string>
    <string name="dvr_schedules_empty_state" msgid="1291529283469462741">"尚未安排任何录制计划。\n您可以根据收视指南安排录制计划。"</string>
    <plurals name="dvr_series_schedules_header_description" formatted="false" msgid="9077188267856194114">
      <item quantity="other">%1$d 项录制冲突</item>
      <item quantity="one">%1$d 项录制冲突</item>
    </plurals>
    <string name="dvr_series_schedules_settings" msgid="4868501926847903985">"剧集录制设置"</string>
    <string name="dvr_series_schedules_start" msgid="8458768834047133835">"开始创建剧集录制时间表"</string>
    <string name="dvr_series_schedules_stop" msgid="3427479298317584961">"停止创建剧集录制时间表"</string>
    <string name="dvr_series_schedules_stop_dialog_title" msgid="4975886236535334420">"要停止创建剧集录制时间表吗？"</string>
    <string name="dvr_series_schedules_stop_dialog_description" msgid="7547266283366940085">"已录制的剧集仍会保存到 DVR 媒体库中。"</string>
    <string name="dvr_series_schedules_stop_dialog_action_stop" msgid="2351839914865142478">"停止"</string>
    <string name="dvr_series_schedules_stopped_empty_state" msgid="1464244804664395151">"目前没有任何正在播出的剧集。"</string>
    <string name="dvr_series_schedules_empty_state" msgid="3407962945399698707">"没有已录制的剧集。\n一旦有剧集可供录制，系统将立即开始录制。"</string>
    <plurals name="dvr_schedules_recording_duration" formatted="false" msgid="3701771573063918552">
      <item quantity="other">（%1$d 分钟）</item>
      <item quantity="one">（%1$d 分钟）</item>
    </plurals>
    <string name="dvr_date_today" msgid="7691050705354303471">"今天"</string>
    <string name="dvr_date_tomorrow" msgid="4136735681186981844">"明天"</string>
    <string name="dvr_date_yesterday" msgid="2127672919053118239">"昨天"</string>
    <string name="dvr_date_today_time" msgid="8359696776305244535">"今天<xliff:g id="TIME_RANGE">%1$s</xliff:g>"</string>
    <string name="dvr_date_tomorrow_time" msgid="8364654556105292594">"明天<xliff:g id="TIME_RANGE">%1$s</xliff:g>"</string>
    <string name="program_guide_critic_score" msgid="340530743913585150">"评分"</string>
    <string name="recorded_programs_preview_channel" msgid="890404366427245812">"已录制的节目"</string>

    <!--add for channel info-->
    <string name="channel_source_setting">频道</string>
    <string name="channel_dtv_type">数字电视类型</string>
    <string name="channel_info">频道信息</string>
    <string name="channel_audio_ad_list">声音AD列表</string>
    <string name="channel_sound_channel">声道</string>
    <string name="channel_video">色彩制式</string>
    <string name="channel_audio">伴音制式</string>
    <string name="channel_volume_compensate">音量补偿</string>
    <string name="channel_manual_search">手动搜台</string>
    <string name="channel_auto_search">自动搜台</string>
    <string name="channel_channel_edit">频道编辑</string>
    <string name="channel_search_channel">搜台</string>
    <string name="channel_audio_ad_switch">声音AD开关</string>
    <string name="channel_audio_ad_mix_level">声音AD混合度</string>
    <string name="channel_switch_channel">切台效果</string>
    <string name="channel_info_channel">频道</string>
    <string name="channel_info_frequency">频率</string>
    <string name="channel_info_strength">信号强度</string>
    <string name="channel_info_quality">信号质量</string>
    <string name="channel_info_type">类型</string>
    <string name="channel_info_service_id">服务ID</string>
    <string name="channel_sound_channel_stereo">立体声</string>
    <string name="channel_sound_channel_left">左声道</string>
    <string name="channel_sound_channel_right">右声道</string>
    <string name="channel_edit_tv">电视</string>
    <string name="channel_edit_radio">广播</string>
    <string name="channel_edit_edit">编辑</string>
    <string name="channel_edit_skip">跳过</string>
    <string name="channel_edit_delete">删除</string>
    <string name="channel_edit_favourite">常用</string>
    <string name="channel_move_up">上移</string>
    <string name="channel_move_down">下移</string>
    <string name="channel_switch_channel_static">静帧</string>
    <string name="channel_switch_channel_black">黑屏</string>
    <string name="channel_edit_ok">确定</string>
    <string name="channel_mts">立体声</string>
    <string name="channel_fine_tune">微调</string>
    <string name="search_channel_first">请先搜台</string>

    <!-- fav & list-->
    <string name="tv">电视</string>
    <string name="radio">广播</string>
    <string name="favourite_list">喜爱列表</string>
    <string name="channel_list">频道列表</string>

    <!-- for scan ui -->
    <string name="ut_channel_scan">电视节目搜台设置</string>
    <string name="ut_channel_scan_time">该过程将需要一段时间</string>
    <string name="ut_stop_channel_scan">暂停搜索</string>
    <string name="ut_manual_scan">手动搜索</string>
    <string name="ut_auto_scan">自动搜索</string>
    <string name="ut_nit_scan">网络搜索</string>
    <string name="ut_set_frequency_start">频道</string>
    <string name="ut_set_frequency_end">终止: </string>
    <string name="set_frquency_channel">请先设置频率和频道!</string>
    <string name="set_channel">请设置频道!</string>
    <string name="set_frequency">请设置频率!</string>
    <string name="tv_mode_option">模式选择:</string>
    <string name="tv_country">国家</string>
    <string name="tv_search_mode">模式</string>
    <string name="tv_search_type">搜台制式</string>
    <string name="tv_search_option">搜台选项:</string>
    <string name="tv_search_order">频率顺序</string>
    <string name="tv_search_atv_clolor">色彩制式</string>
    <string name="tv_search_atv_sound">伴音制式</string>
    <string name="tv_search_order_high">由高到低</string>
    <string name="tv_search_order_low">由低到高</string>
    <string name="tv_search_channel">频道</string>
    <string name="tv_search">搜索</string>
    <string name="tv_auto_option">自动搜台选项</string>
    <string name="ut_tune_dvb_c_symbol">符号率</string>

    <!-- number search channel-->
    <string name="number_search_title">"搜台中"</string>
    <string name="number_search_dtv">"正在搜台，请稍等"</string>
    <string name="number_search_atv">"正在搜索atv节目，请稍等"</string>
    <string name="tvview_source_has_no_channel">无频道</string>

    <string name="frequency_l">频率</string>
    <string name="quality">质量</string>
    <string name="strength">强度</string>
    <string name="tv_channel">电视频道</string>
    <string name="radio_channel">广播频道</string>
    <string name="tv_search_channel_from">起始:</string>
    <string name="tv_search_channel_to">终止:</string>
    <string name="tv_search_center_channel1">中心频道 1:</string>
    <string name="tv_search_center_channel2">中心频道 2:</string>
    <string name="tv_search_channel_stopped">搜台终止了</string>
    <string name="shortcutactivity_not_found">找不到设置程序！</string>

    <string name="tv_all_band_search_dialog_message1">搜索到 </string>
    <string name="tv_all_band_search_dialog_messages1">个节目。</string>
    <string name="tv_all_band_search_dialog_messages2">个节目。</string>
    <string name="tv_all_band_search_dialog_message2">继续搜台吗？</string>
    <string name="dialog_btn_confirm_text">是</string>
    <string name="dialog_btn_cancel_text">否</string>

    <!-- rrt5 -->
    <string name="option_rrt5">下载的等级</string>
    <string name="option_rrt5_description">从码流获取的等级信息</string>
    <string name="option_rrt5_clear">清除下载的码流表</string>
    <string name="rrt5_update_title">更新等级表</string>
    <string name="rrt5_update_title_description">下载等级信息并更新</string>
    <string name="msg_update_rating_start">开始更新RRT5等级表!</string>
    <string name="msg_update_rating_end">RRT5登记表更新完毕，请进入菜单确认</string>

    <!--number search channel-->
    <string name="invalid_channel_number">频道号无效，请输入1~135范围内的频道</string>
    <string name="invalid_atsct_channel_number">atsc-t频道号无效，请输入2~69范围内的频道</string>
    <string name="bad_channel_number">"没有输入完整的频道号"</string>

    <!--close caption-->
    <string name="cc_enable_cc_style">打开字幕样式</string>
    <string name="cc_disable_cc_style">关闭字幕样式</string>

    <!-- subtitle-->
    <string name="side_panel_subtitle">字幕</string>
    <string name="side_panel_title_teletext">图文电视</string>
    <string name="subtitle_teletext_switch">开关</string>
    <string name="subtitle_teletext_switch_on">打开</string>
    <string name="subtitle_teletext_switch_off">关闭</string>
    <string name="subtitle_teletext_list">图文电视列表</string>
    <string name="subtitle_teletext_settings">图文电视图像设置</string>
    <string name="subtitle_teletext_open">图文电视图像设置</string>
    <string name="subtitle_teletext_page_turn">翻页设置</string>
    <string name="subtitle_teletext_page_up">上一页</string>
    <string name="subtitle_teletext_page_down">下一页</string>
    <string name="subtitle_teletext_page_setting">页数设定</string>
    <string name="subtitle_teletext_page_number">选择页数</string>
    <string name="subtitle_teletext_page_cuntry">通过国家选择页数</string>
    <string name="subtitle_teletext_page_ok">确定</string>
    <string name="subtitle_teletext_page_reset">重置</string>
    <string name="subtitle_teletext_advanced_function">高级选项</string>
    <string name="subtitle_teletext_advanced_settings">高级设置</string>
    <string name="subtitle_teletext_quick_navigate_1">导航键 1</string>
    <string name="subtitle_teletext_quick_navigate_2">导航键 2</string>
    <string name="subtitle_teletext_quick_navigate_3">导航键 3</string>
    <string name="subtitle_teletext_quick_navigate_4">导航键 4</string>
    <string name="subtitle_teletext_next_page">后一页</string>
    <string name="subtitle_teletext_previous_page">前一页</string>
    <string name="subtitle_teletext_index_page">主页</string>
    <string name="subtitle_teletext_next_sub_page">下个子页</string>
    <string name="subtitle_teletext_previous_sub_page">前个子页</string>
    <string name="subtitle_teletext_back_page">往后页</string>
    <string name="subtitle_teletext_forward_sub_page">往前页</string>
    <string name="subtitle_teletext_hold">保持</string>
    <string name="subtitle_teletext_reveal">显示</string>
    <string name="subtitle_teletext_clear">清除</string>
    <string name="subtitle_teletext_mix_video">视频混合</string>
    <string name="subtitle_teletext_double_height">双倍高度</string>
    <string name="subtitle_teletext_double_scroll_up">双行上滑</string>
    <string name="subtitle_teletext_double_scroll_down">双行下滑</string>
    <string name="subtitle_teletext_timer">秒表</string>
    <string name="subtitle_teletext_no_teletext">没有图文!</string>
    <string name="subtitle_country_english">英国</string>
    <string name="subtitle_country_deutsch">德国</string>
    <string name="subtitle_country_svenska">瑞典/芬兰/匈牙利</string>
    <string name="subtitle_country_italiano">意大利</string>
    <string name="subtitle_country_france">法国</string>
    <string name="subtitle_country_portugal">葡萄牙/西班牙</string>
    <string name="subtitle_country_cesky">捷克/斯洛文尼亚</string>
    <string name="subtitle_country_turkey">土耳其</string>
    <string name="subtitle_country_ellinika">希腊</string>
    <string name="subtitle_country_alarabia">阿拉伯/英国</string>
    <string name="subtitle_country_russky">俄国/保加利亚</string>

    <!-- pvr-->
    <string name="dvr_action_continue_record">继续录制并切台</string>
    <string name="dvr_action_stop_save">停止并保存</string>
    <string name="dvr_action_cancel_delete">取消并删除</string>
    <string name="pvr_appoint_confirm_title"><xliff:g id="program_name" example="test">%1$s</xliff:g> 将在 <xliff:g id="rest_time" example="10">%2$d</xliff:g> 秒后开始录制 !</string>
    <string name="pvr_appoint_confirm_title_stop_first_started"> 与此同时 <xliff:g id="program_name" example="test">%1$s</xliff:g> 将会被停止!</string>
    <string name="pvr_appoint_confirm_title_stop_other_frequency"> 与此同时不同频点的录制将会被停止!</string>
    <string name="pvr_appoint_confirm_record">后台录制</string>
    <string name="pvr_appoint_confirm_switch">播放并录制</string>
    <string name="pvr_appoint_confirm_cancel">取消录制</string>
    <string name="pvr_timeshift_unavailable">时移录制关闭, 媒体功能键无法响应!</string>
    <string name="pvr_diffrent_frequency_tips">下一个节目将切换至不同频点，当前录制需要先停止或取消!</string>
    <string name="pvr_too_many_sessions_tips">录制数量过多，需要先停止或取消部分录制!</string>
    <string name="pvr_confirm_stop_in_progress_schedule">请选择一个停止一个录制</string>
    <string name="pvr_confirm_stop_in_progress_schedule_stop_all">停止所有</string>
    <string name="pvr_confirm_tuning_diffrent_frequency">当前录制计划需要更改频点，切台后录制自动开始 !</string>
    <string name="dvr_appoint_program">预约观看</string>
    <string name="dvr_full_watch_card_view_title">预约观看列表</string>
    <string name="dvr_detail_cancel_appoint">取消预约观看</string>
    <string name="dvr_appointed_watch_empty_state">没有预约观看节目历史.\n可以的节目指南中进行预约节目观看.</string>
    <plurals name="dvr_appointed_watch_programs_section_subtitle">
        <item quantity="one">%1$d 节目</item>
        <item quantity="other">%1$d 节目</item>
    </plurals>

    <!-- multi audio -->
    <string name="multi_audio_dolby_audio">杜比</string>
</resources>
